Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# streams.h File Reference

`#include "ace/config-all.h"`

Include dependency graph for streams.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

Id
  streams.h,v 1.34 2005/05/17 13:06:22 michel_j Exp

Author:
  Irfan Pyarali

This file contains the portability ugliness for the Standard C++ Library. As implementations of the "standard" emerge, this file will need to be updated.

This files deals with the streams includes.